/**
 * Adjust header logo
 */
div.header .logo { max-width: none; }
@media(max-width: 991px) {
	div.header .logo { max-width: 200px; }
}

/**
 * =====================  Main menu  ======================
 */
div.header .main-menu-brands {display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
div.header .main-menu-brands li { width: 14%; }
div.header .main-menu-brands li:not(.pad-empty) { margin: 20px 0; }
div.header .main-menu-brands li a { transition: opacity 300ms; }
div.header .main-menu-brands li a:hover { opacity: .8; }
div.header .main-menu-brands li a img { max-width: 100%; }

/* move menu up */
@media(min-width: 992px) {
	.header-content { padding: 15px 0; }
	.magicmenu .nav-desktop .level0 .level-top { padding: 30px 15px !important; }
	.header .content-seach { top: 15px; }
}

@media(min-width: 1170px) {
	.magicmenu .nav-desktop { margin-top: 15px; }
	.header .content-seach { top: 30px; }
}

/* mobiles */
@media(max-width: 991px) {
	.header-content { padding-top: 15px !important; padding-bottom: 15px !important; }
	.header-logo { margin-bottom: 0 !important; }
	.header .menu-mobile { text-transform: uppercase; }
	div.mean-container .mean-nav ul li a img { display: inline-block; }

	div.header .main-menu-brands li { width: 24%; }
	div.header .main-menu-brands li.pad-empty.hide-mobile { display: none !important; }
	div.header .main-menu-brands li a { border-bottom: 0; padding: 0 !important; }
}
@media(max-width: 520px) {
	div.header .main-menu-brands li { width: 33%; }
}

/* Main menu - regular text items for other than Brands item  */
div.header .magicmenu .nav-desktop li.level0:not(:nth-child(2)) div.full-width { left: auto; right: auto; padding-right: 30px; }
div.header .magicmenu .items-regular { padding: 20px 0; }
div.header .magicmenu .items-regular li { height: 30px; }

/* Header phone number */
div.header .header-phone { float: left; color: #333; }
div.header .header-phone .inner { padding: 14px 0; line-height: 23px; position: relative; padding-right: 20px; margin-right: 5px; }
div.header .header-phone .inner::after { border-right: 1px solid rgb(204, 204, 204); content: ""; height: 10px; position: absolute; right: 0; top: 20px; }
div.header .header-phone .inner span.grey { color: #aaa; }
@media(max-width: 991px) {
	div.header .header-phone {
		display: none !important;

	}
}

/* Header to fit on a single line */
@media (max-width: 991px) and (min-width: 768px) {
	div.header-setting.accont-setting { clear: none; padding: 0 0 0 15px; }
	div.header-top ul.social,
	div.header-top div.content-cart { float: left; position: relative; }
	div.header-top ul.social::before { border-left: 1px solid rgb(204, 204, 204); content: ""; height: 10px; position: absolute; left: 5px; top: 20px; }
}
@media (max-width: 479px) {
	div.header-top div.content-cart { position: relative; }
}

/* Sticky menu adjustments */
div.header-content.header-container-fixed { padding-top: 3px; padding-bottom: 3px; }
div.header-content.header-container-fixed .header-logo .img-responsive { max-width: 180px; }
div.header-content.header-container-fixed .magicmenu .nav-desktop { margin-top: 5px; }
div.header-content.header-container-fixed .magicmenu .nav-desktop .level0 .level-top { padding-top: 10px !important; padding-bottom: 13px !important; }
div.header-content.header-container-fixed div.content-seach { top: 0; }
@media(min-width: 992px) {
	div.header-content.header-container-fixed + .fixed-header-padding {
		min-height: 108px;
	}
}
@media(max-width: 991px) {
	div.header-content.header-container-fixed { padding-top: 4px !important; padding-bottom: 4px !important; }
}
@media(min-width: 768px) and (max-width: 991px) {
	div.header-content.header-container-fixed + .fixed-header-padding {
		min-height: 79px;
	}
}

/* Fix header search not to hide so quickly when mouse hovers off from the magnifier icon - add some extra blocks around to keep it open */
@media(min-width: 992px) {
	div.header-content .content-seach .settting-switcher:hover { padding-left: 100px; }
	div.header-content .content-seach .settting-switcher:hover::before { content: ''; display: block; position: absolute; right: 0; bottom: 0; height: 20px; width: 110px; }
	div.header-content .content-seach .settting-switcher:hover::after { content: ''; display: block; position: absolute; right: -20px; top: 0; height: 80px; width: 20px; }
	div.header-content .content-seach .settting-switcher .dropdown-switcher { width: 300px; }
}

/* Header cart items listing align prices */
.header-top .mini-maincart .subtotal > br { clear: both; }

/**
 * =====================  Footer  ======================
 */
.footer .no-capitalize { text-transform: none !important; }

.footer .block-content-statick li a.social-link { color: #444; font-size: 24px; display: inline-block; width: 34px; height: 34px; line-height: 37px; text-align: center; border: 1px solid #444; border-radius: 50%; transition: all .3s ease; }
.footer .block-content-statick li a.social-link:hover { color: #2b4679; border-color: #2b4679; }

/* copyright */
.footer > .main { text-align: center; padding-top: 30px;}
.footer > .main::after { content: none; }
.footer > .main a.image-link { margin: 0 20px; }
.footer > .main p { margin-bottom: 30px; }

@media(min-width: 992px) {
	.footer > .row > .col-lg-3:nth-child(3) { position: relative; left: -30px; }
}
@media(min-width: 768px) and (max-width: 991px) {
	.footer > .row { display: flex; flex-wrap: wrap; }
	.footer > .row > .col-lg-3:nth-child(1) { order: 1; }
	.footer > .row > .col-lg-3:nth-child(2) { order: 2; }
	.footer > .row > .col-lg-3:nth-child(4) { order: 3; }
	.footer > .row > .col-lg-3:nth-child(3) { order: 4; }
}
@media(min-width: 768px) {
	.footer > .row > .col-lg-3:not(:first-child) {padding-top: 23px;}
}

/**
 * =====================  Category Overview  ======================
 */
.catalog-category-view .category-image { text-align: left; }
.catalog-category-view .category-description { margin-bottom: 40px; }
.catalog-category-view .main-container .main { margin-top: 20px; }


/**
 * =====================  Advanced search  ======================
 */
@media(min-width: 768px) {
	.catalogsearch-advanced-result .main .advanced-search-summary { display: none; }
	.catalogsearch-advanced-result .main .advanced-search-amount { float: left; }
}

@media(min-width: 768px) and (max-width: 991px) {
	.catalogsearch-advanced-result .main .advanced-search-amount .sentence { display: none; }
}

/**
 * =====================  Layered navigation  ======================
 */
.block-layered-nav .current-wrapper { margin-bottom: 25px; }
.block-layered-nav .current-wrapper .currently { padding: 5px 10px 1px; background: #f6f6f6; border-radius: 3px; }

/**
 * =====================  Product Detail  ======================
 */

/* Breadcrumbs */
.catalog-product-view .breadcrumbs-simple { background: #f8f8f8; margin-bottom: 50px; }
.catalog-product-view .breadcrumbs-simple ul { margin-top: 10px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.catalog-product-view .breadcrumbs-simple ul li { display: inline; }
.catalog-product-view .breadcrumbs-simple ul li.last-item { color: #bbb; }
.catalog-product-view .breadcrumbs-simple ul li .separator { position: relative; top: 2px; }
.catalog-product-view .breadcrumbs-simple ul li a { font-weight: 400; }
.catalog-product-view .breadcrumbs-simple ul li a:hover { text-decoration: underline; }

/* Action buttons */
.catalog-product-view .product-essential { position: relative; }
.catalog-product-view .product-essential .product-shop { position: static; }
.catalog-product-view .product-essential .product-shop .product-shop-content { padding-bottom: 80px; }
.catalog-product-view .product-buttons { position: absolute; bottom: 15px; left: calc(41.6% + 15px); z-index: 1; }
.catalog-product-view .product-buttons a { display: inline-block; vertical-align: top; line-height: 1.2; text-align: center; font-size: 14px; font-weight: bold; text-transform: uppercase; cursor: pointer; color: #333; text-decoration: none; margin: 0 15px; }
.catalog-product-view .product-buttons a:hover { color: #000; }
.catalog-product-view .product-buttons .fa { font-size: 44px; margin-bottom: 5px; }
@media(max-width: 991px) {
	.catalog-product-view .product-buttons { position: static; left: auto; }
	.catalog-product-view .product-essential .product-shop .product-shop-content { padding-bottom: 0; }
}

/* Hide popup contents in page */
.main-container .main #watch-ask-question-popup { display: none; }

/* Price Match styling */
.pricematch-popup {float: left; width: 640px; }
.pricematch-popup .legend-pricematch { font-weight: 700; color: #444; text-transform: uppercase; }
.popup-pricematch-form .form-list {float: left; width: 100%; margin-top: 15px; }
.popup-pricematch-form .form-list .fields {float: left; width: 100%; }
.popup-pricematch-form .form-list .fields .field {float: left; width: 275px; margin: 0 8px; }
.popup-pricematch-form .form-list .fields .field.first {margin-left: 0 !important; }
.popup-pricematch-form .form-list .fields .field.last {margin-right: 0 !important; }
.popup-pricematch-form .form-list .fields .field.fullwidth { width: 100% !important;}
.popup-pricematch-form .form-list .fields .field:not(.fullwidth) .input-box {float: left; width: 275px; }
.popup-pricematch-form .form-list .fields .field:not(.fullwidth) .input-box .input-text {float: left; width: 269px; }
.popup-pricematch-form .form-list .fields .field .input-box textarea {height: 5em; }
.popup-pricematch-form .form-list .fields .field .label-input {float: left; font-size: 12px; margin: 0 0 2px; width: auto; }
.popup-pricematch-form .form-list .fields .field .label-input em { color: red; padding: 0 0 0 5px; }
.popup-pricematch-form .form-list li.wide .input-box {width: 565px !important; }
.popup-pricematch-form .form-list li.wide textarea {width: 560px !important; }
.pricematch-popup .pricematch-captcha {float: left; width: 100%; }
.pricematch-popup .pricematch-captcha .input-box {float: left; }
.pricematch-popup .pricematch-captcha .input-box #pricematch-captcha {float: left; }
.pricematch-popup .pricematch-captcha .input-box .input-text {float: left; font-size: 15px; height: 23px; margin: 0 7px; width: 100px; }
.pricematch-popup .buttons-set button { border: 1px solid #ccc; border-radius: 3px; padding: 5px 10px; font-weight: bold; }
.pricematch-popup #pricematch-form-warning-message { color: #eb340a; font-weight: bold; }
@media(max-width: 767px) {
	.pricematch-popup { max-width: 100%; overflow-x: hidden; }
	.popup-pricematch-form .form-list .fields .field { float: none; margin-left: 0 !important; }
	.popup-pricematch-form .form-list li.wide textarea { width: 269px !important; }
}

/* data table borders */
.catalog-product-view .box-additional .data-table { border-collapse: initial; border: 1px solid #ddd; border-right: 0; border-bottom: 0; }
.data-table tbody tr td input.qty { border: 1px solid #eaeaea; color: inherit; }

/**
 * =====================  Homepage  ======================
 */

/* Category Grid */
#homepage-category-grid h2 { color: #333; text-align: center; font-size: 30px; margin-top: 40px; margin-bottom: 30px; font-weight: 900; color: #000; }
#homepage-category-grid h2 span { text-transform: uppercase; font-size: inherit; }
#homepage-category-grid .grid { display: flex; flex-wrap: wrap; justify-content: space-between; }
#homepage-category-grid .grid .item { display: block; position: relative; width: calc(25% - 4px); margin-bottom: 6px; position: relative; min-height: 250px; overflow: hidden; transition: all .4s ease-in-out; }
#homepage-category-grid .grid .item .background { position: absolute; z-index: 0; top: 0; left: 0; right: 0; bottom: 0; background-size: cover; transition: all .4s ease-in-out; filter: grayscale(50%); }
#homepage-category-grid .grid .item .title { position: absolute; z-index: 1; color: #fff; top: 20px; left: 30px; font-size: 22px; font-weight: 300; line-height: 1.2; }
#homepage-category-grid .grid .item.military .title { color: #000; font-weight: 500; }
#homepage-category-grid .grid .item .description { position: absolute; bottom: 0; left: 0; right: 0; z-index: 1; background: rgba(0, 0, 0, .7); color: #fff; line-height: 1.4; font-weight: 300; padding: 10px 20px; opacity: 0; transition: all .4s ease-in-out; font-size: 10px; }

#homepage-category-grid .grid .item:hover .background { filter: none; }
#homepage-category-grid .grid .item:hover .description { opacity: 1; }

#homepage-category-grid .grid .item:hover { transform: scale(1.3); z-index: 999; box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }

#homepage-category-grid .grid .item:nth-child(1) { transform-origin: 0 0; }
#homepage-category-grid .grid .item:nth-child(2),
#homepage-category-grid .grid .item:nth-child(3)  { transform-origin: 50% 0; }
#homepage-category-grid .grid .item:nth-child(4)  { transform-origin: 100% 0; }
#homepage-category-grid .grid .item:nth-child(5) { transform-origin: 0 100%; }
#homepage-category-grid .grid .item:nth-child(6),
#homepage-category-grid .grid .item:nth-child(7)  { transform-origin: 50% 100%; }
#homepage-category-grid .grid .item:nth-child(8)  { transform-origin: 100% 100%; }

@media(max-width: 1169px) {
	#homepage-category-grid .grid .item { min-height: 200px; }
}
@media(max-width: 991px) {
	#homepage-category-grid .grid .item { width: calc(50% - 3px); min-height: 230px; }
	#homepage-category-grid .grid .item:nth-child(1) { transform-origin: 0 0; }
	#homepage-category-grid .grid .item:nth-child(2) { transform-origin: 100% 0; }
	#homepage-category-grid .grid .item:nth-child(3),
	#homepage-category-grid .grid .item:nth-child(5)  { transform-origin: 0 50%; }
	#homepage-category-grid .grid .item:nth-child(4),
	#homepage-category-grid .grid .item:nth-child(6) { transform-origin: 100% 50%; }
	#homepage-category-grid .grid .item:nth-child(7)  { transform-origin: 0 100%; }
	#homepage-category-grid .grid .item:nth-child(8)  { transform-origin: 100% 100%; }
}
@media(max-width: 549px) {
	#homepage-category-grid .grid .item { width: calc(50% - 3px); min-height: 130px; }
	#homepage-category-grid .grid .item .background { filter: none; }
	#homepage-category-grid .grid .item .title { top: 12px; left: 15px; font-size: 19px; }
	#homepage-category-grid .grid .item .description { display: none !important; }
	#homepage-category-grid .grid .item:hover { transform: none; box-shadow: none; }

	#homepage-category-grid .grid .item:not(:nth-child(4)) .title { text-shadow: 0px 0px 20px #000; }
}

/* --- Homepage Slider adjustments --- */
.cms-index-index .home-slide { width: 1280px; max-width: 100%; margin-left: auto; margin-right: auto; }
.cms-index-index .home-slide .item > a[href='#'] { cursor: default; pointer-events: none; }

/* slide 1 */
div.play .text-slide3 .caption1,
div.play .text-slide3 .caption2,
div.play .text-slide3 .caption3,
div.play .text-slide3 .caption4 {
	right: auto;
	text-align: right;
}
div.play .text-slide3 .caption1 { color: #eee; top: 35%; }
div.play .text-slide3 .caption2 { color: #fff; text-shadow: 0 0 71px rgba(0, 0, 0, 0.7); top: 42%; }
div.play .text-slide3 .caption4 { animation-name: zoomOut;  animation: fadeInUp .8s ease-in 1.7s backwards; top: 65%; }
@media(min-width: 768px) {
	div.play .text-slide3 .caption1,
	div.play .text-slide3 .caption2,
	div.play .text-slide3 .caption3,
	div.play .text-slide3 .caption4 { width: 600px; }
}
@media(max-width: 991px) {
	div.play .text-slide3 .caption4 { top: 65%; }
}
@media(max-width: 767px) {
	div.play .text-slide3 .caption1,
	div.play .text-slide3 .caption2,
	div.play .text-slide3 .caption3,
	div.play .text-slide3 .caption4 {
		width: 450px;
		max-width: calc(100% - 40px);
	}
	div.play .text-slide3 .caption1 { top: 26%; }
	div.play .text-slide3 .caption2 { top: 40%; line-height: 1; }
	div.play .text-slide3 .caption4 { top: 70%; }
}
@media(max-width: 419px) {
	div.play .text-slide3 .caption1 { font-size: 18px; }
	div.play .text-slide3 .caption2 { top: 50%; font-size: 23px; }
}

/* slide 2 */
.play .text-slide1 .caption1,
.play .text-slide1 .caption2,
.play .text-slide1 .caption3,
.play .text-slide1 .caption4 {
	right: 70px;
	text-align: left;
}
div.play .text-slide1 .caption1 { font-weight: bold; top: 35%; }
div.play .text-slide1 .caption2 { color: #dc1212; top: 50%; }
div.play .text-slide1 .caption4 { animation-name: zoomOut;  animation: fadeInUp .8s ease-in 1.7s backwards;  top: 64%; }
@media(min-width: 768px) {
	.play .text-slide1 .caption1,
	.play .text-slide1 .caption2,
	.play .text-slide1 .caption3,
	.play .text-slide1 .caption4 { width: 560px; }
}
@media(max-width: 991px) {
	.play .text-slide1 .caption4 { top: 65%; }
}
@media(max-width: 639px) {
	.play .text-slide1 .caption1,
	.play .text-slide1 .caption2,
	.play .text-slide1 .caption3,
	.play .text-slide1 .caption4 {
		width: 300px;
		max-width: calc(100% - 40px);
	}
}
@media(max-width: 479px) {
	.play .text-slide1 .caption1,
	.play .text-slide1 .caption2,
	.play .text-slide1 .caption3,
	.play .text-slide1 .caption4 {
		right: 0;
	}
}

/* slide 3 */
div.play .text-slide2 .caption1,
div.play .text-slide2 .caption2,
div.play .text-slide2 .caption3,
div.play .text-slide2 .caption4 {
	right: auto;
	text-align: right;
}
div.play .text-slide2 .caption1 { color: #fff; }
div.play .text-slide2 .caption2 { color: #eee; text-shadow: 0 0 71px rgba(0, 0, 0, 0.7);}
div.play .text-slide2 .caption2 span { color: #dc1212; }
div.play .text-slide2 .caption4 { animation-name: zoomOut;  animation: fadeInUp .8s ease-in 1.7s backwards; top: 65%; }
@media(max-width: 1169px) and (min-width: 992px) {
	div.play .text-slide2 .caption1,
	div.play .text-slide2 .caption2,
	div.play .text-slide2 .caption3,
	div.play .text-slide2 .caption4 {width: 400px; }
}
@media (max-width: 991px) and (min-width: 768px) {
	div.play .text-slide2 .caption1,
	div.play .text-slide2 .caption2,
	div.play .text-slide2 .caption3,
	div.play .text-slide2 .caption4 { 	width: 280px;  }
}
@media (max-width: 479px) {
	div.play .text-slide2 .caption2 span { color: #fff; font-weight: bold; }
	div.play .text-slide2 .caption1 { top: 44%; }
}

/* variation B (variations use basic layout of previous slides, but add some fixes for different background and copy) */
div.play .text-slide1.variation-b .caption1 { color: #c7c6c1; }
div.play .text-slide1.variation-b .caption2 { color: #fff; top: 39%; }
div.play .text-slide1.variation-b .caption4 { color: #fff; top: 58%; }
@media(min-width: 768px) {
	div.play .text-slide1.variation-b .caption1 { font-size: 40px; line-height: 1; top: 19%; }
}
@media (max-width: 991px) and (min-width: 768px) {
	div.play .text-slide1.variation-b .caption1 { color: #dc1212; }
	div.play .text-slide1.variation-b .caption2 { top: 46%; }
	div.play .text-slide1.variation-b .caption4 { top: 67%; }
}
@media(max-width: 767px) {
	div.play .text-slide1.variation-b .caption1,
	div.play .text-slide1.variation-b .caption2,
	div.play .text-slide1.variation-b .caption3,
	div.play .text-slide1.variation-b .caption4 {width: 80%; }
	div.play .text-slide1.variation-b .caption1 { color: #dc1212; top: 19%; }
	div.play .text-slide1.variation-b .caption2 { top: 44%; line-height: 1.2; }
	div.play .text-slide1.variation-b .caption4 { top: 70%; }
}
@media (min-width: 480px) and (max-width: 767px) {
	div.play .text-slide1.variation-b .caption1 { font-size: 30px; line-height: 1.1; top: 12%; }
}
@media (max-width: 479px) {
	div.play .text-slide1.variation-b .caption1,
	div.play .text-slide1.variation-b .caption2,
	div.play .text-slide1.variation-b .caption3,
	div.play .text-slide1.variation-b .caption4 {width: 90%; }
}

/* Homepage features/new watches */
@media(max-width: 767px) {
	.cms-index-index .featured-product-tab ul.magictabs { margin-bottom: 10px !important; }
}
@media(max-width: 495px) {
	.cms-index-index .featured-product-tab ul.magictabs { margin-bottom: 0px !important; }
	.cms-index-index .featured-product-tab .images-container img { max-width: 300px; }
}

/* Homepage featured product parallax */
.cms-index-index .block-static.bg-parallax.block-count-down { border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
.cms-index-index .block-static.bg-parallax.block-count-down .products-textlink .display-table::before { content: 'Watch of the month'; text-transform: uppercase; font-weight: 700; font-family: 'Montserrat',sans-serif; font-size: 18px; color: #333; margin-bottom: 20px; display: block; }
.cms-index-index .block-static.bg-parallax.block-count-down .products-textlink .display-table .table-cell::before { border-bottom: 2px solid rgb(170, 170, 170);  content: "";  width: 20px; display: block; position: relative; top: -10px; margin-left: auto; margin-bottom: 10px; }
@media(max-width: 559px) {
	.cms-index-index .block-static.bg-parallax.block-count-down .col-lg-12 { padding-top: 30px !important; padding-bottom: 30px !important; }
	.cms-index-index .block-static.bg-parallax.block-count-down .products-grid .product-name a { font-size: 25px; }
	.cms-index-index .block-static.bg-parallax.block-count-down .price-box .price { font-size: 21px; }
}

/* Homepage custom products listing */
@media(max-width: 459px) {
	.cms-index-index .block-custom-product ul.magictabs { margin-top: 50px !important; margin-bottom: 25px !important; }
}

/* Homepage three bottom icons */
@media(max-width: 767px) {
	.cms-index-index .support-footer-inner  { padding: 0 0 7px; }
	.cms-index-index .support-footer-inner .row-normal { margin-bottom: 5px; padding: 10px 0; }
}
@media(max-width: 459px) {
	.cms-index-index .support-footer-inner .row-normal { text-align: left; padding-left: 20px; }
}

/**
 * =====================  Category Listing  ======================
 */

/* Upper description */
.catalog-category-view .category-description img { max-width: 100%; height: auto; }

/**
 * =====================  Widgets  ======================
 */

/* Product widget block */
.products-textlink h2.product-name { white-space: normal; overflow: auto; }

/**
 * =====================  Regular pages  ======================
 */
.main-container .breadcrumbs { background-image:url('../images/alothemes/breadcrumbs.jpg'); background-position: center center; }
.cms-page-view .breadcrumbs h1,
.contacts-index-index .breadcrumbs h1 { font-size: 3em; margin-top: 10px; margin-bottom: 10px; }
@media(max-width: 767px) {
	.contacts-index-index #contactForm .buttons-set.buttons-set-contact { padding-left: 15px; }
}

.cms-page-view .main { padding-bottom: 60px; }

#about-brand-list .item { display: inline-block; min-height: 70px; }

.faq-accordion-item { margin-bottom: 15px; }
.faq-accordion-item .accordion-toggle { font-size: 1.2em; }
.faq-accordion-item .accordion-toggle::before { content: '+ '; font-weight: bold; }
.faq-accordion-item .accordion-inner { padding-top: 5px; }

body[class*="cms-resource-centre"] .postContent { clear: both; padding-bottom: 40px; }
body[class*="cms-resource-centre"] .postContent .post-thumb { height: auto; }
body[class*="cms-resource-centre"] .postContent h2 a { margin: 0; padding: 0 0 5px; font-size: 20px; color: rgb(42, 42, 42); display: inline-block; }

/**
 * =====================  Cart  ======================
 */
.checkout-cart-index #shopping-cart-table .link-wishlist { color: #333; }
.checkout-cart-index #shopping-cart-table tbody tr td input.qty { color: #2f2f2f; }

@media(min-width: 1170px) {
	.checkout-cart-index #shopping-cart-table,
	.checkout-cart-index #shopping-cart-table th,
	.checkout-cart-index #shopping-cart-table td,
	.checkout-cart-index #shopping-cart-table tfoot { border-color: #ddd; }
}

@media(min-width: 640px) and (max-width: 1169px) {
	.checkout-cart-index #shopping-cart-table { border: 0; display: flex; flex-direction: column;}
	.checkout-cart-index #shopping-cart-table thead,
	.checkout-cart-index #shopping-cart-table colgroup { display: none; }

	/* tfoot */
	.checkout-cart-index #shopping-cart-table tfoot { display: block; order: 2; border-bottom: 0; }
	.checkout-cart-index #shopping-cart-table tfoot tr { display: block; }
	.checkout-cart-index #shopping-cart-table tfoot tr td { border: 0; display: block; padding: 5px 0; }

	/* tbody */
	.checkout-cart-index #shopping-cart-table tbody { display: block; order: 1; }
	.checkout-cart-index #shopping-cart-table tbody tr { display: flex; flex-wrap: wrap; margin-bottom: 10px; border: 1px solid #ddd; }
	.checkout-cart-index #shopping-cart-table tbody tr td { padding: 3px 8px; border: 0; }

	/* individual fields - order depends on wishlist shown or not based on user being logged in or not */
	.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(1) { order: 1; width: 115px; }
	.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(2) { order: 2; width: calc(100% - 115px); display: flex; align-items: center; }
	.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(2) .product-name { margin-bottom: 0; }

	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(5),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(4) { order: 3; width: 140px; padding-right: 20px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(5)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(4)::before { content: 'Price (Excl. Tax):'; display: block;  }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(6),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(5) { order: 4; width: width: 130px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(6)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(5)::before { content: 'Price (Incl. Tax):'; display: block; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(7),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(6) { order: 5; width: 120px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(7)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(6)::before { content: 'QTY:'; display: block; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(7) input.qty,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(6) input.qty { float: none; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(8),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(7) { order: 6; width: 145px; padding-right: 20px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(8)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(7)::before { content: 'Subtotal (Excl. Tax):'; display: block;  }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(9),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(8) { order: 7; width: 150px }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(9)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(8)::before { content: 'Subtotal (Incl. Tax):'; display: block;  }

	.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(3) { order: 20; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(4) { order: 25; padding-left: 16px; padding-right: 16px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(4) a::after { content: ' to wishlist'; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(10),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(9) { order: 30; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(10) .btn-remove2,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(9) .btn-remove2 { width: auto; font-size: 13px; background-position: 0 center; line-height: 20px; height: auto; padding: 0 0 0 15px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(10) .btn-remove2:not(:hover),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(9) .btn-remove2:not(:hover) { color: #d22753; }
}
@media(min-width: 768px) and (max-width: 991px) {
	/* bottom blocks under product table */
	.checkout-cart-index .cart-collaterals .col2-set .col-1-old,
	.checkout-cart-index .cart-collaterals .col2-set .col-2-old { width: 50%; float: left; }
	.checkout-cart-index .cart-collaterals .col2-set .col-3-old { width: 50%; float: right; }

	@supports (display: grid) {
		.checkout-cart-index .cart-collaterals { margin-right: 0; margin-left: 0; }
		.checkout-cart-index .cart-collaterals .col2-set {
			display: grid;
			grid-gap: 20px;
			grid-template-columns: auto auto;
			grid-template-areas:
				"discount totals"
				"estimate totals";
		}
		.checkout-cart-index .cart-collaterals .col2-set .col-1-old,
		.checkout-cart-index .cart-collaterals .col2-set .col-2-old,
		.checkout-cart-index .cart-collaterals .col2-set .col-3-old { width: auto; float: none; padding-left: 0; padding-right: 0; }

		.checkout-cart-index .cart-collaterals .col2-set .col-1-old { grid-area: estimate; }
		.checkout-cart-index .cart-collaterals .col2-set .col-2-old { grid-area: discount; }
		.checkout-cart-index .cart-collaterals .col2-set .col-3-old { grid-area: totals; }
	}
}
@media(min-width: 640px) and (max-width: 991px) {
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(7),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(6) { width: 160px; }

	.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(3) { background: #f6f6f6; padding-left: 30px; padding-right: 20px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(4) { background: #f6f6f6; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(10),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(9) { background: #f6f6f6; flex: 1 1; text-align: right !important; padding-right: 15px; }
}
@media(min-width: 640px) and (max-width: 767px) {
	/* tfoot */
	.checkout-cart-index #shopping-cart-table tfoot tr td { display: flex; justify-content: space-between; }
	.checkout-cart-index #shopping-cart-table tfoot tr td button.button { flex: auto; }
	.checkout-cart-index #shopping-cart-table tfoot tr td button.button:not(:last-child) { margin-right: 10px; }
	.checkout-cart-index #shopping-cart-table tfoot tr td button.button > span { padding-left: 10px; padding-right: 10px; }

	/* tbody */
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(7),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(6) { width: calc(100% - 540px); }

	.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(3) { background: #f6f6f6; padding-left: 30px; padding-right: 20px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(4) { background: #f6f6f6; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(10),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-child(9) { background: #f6f6f6; flex: 1 1; text-align: right !important; padding-right: 15px; }
}
@media(max-width: 639px) {
	.checkout-cart-index #shopping-cart-table { display: flex; flex-direction: column; }
	.checkout-cart-index #shopping-cart-table colgroup { display: none; }
	.checkout-cart-index #shopping-cart-table tfoot { order: 2; }
	.checkout-cart-index #shopping-cart-table tbody { order: 1; }
	.checkout-cart-index #shopping-cart-table tbody tr { display: flex; flex-wrap: wrap; padding-bottom: 10px;  }
	.checkout-cart-index #shopping-cart-table tbody tr td { padding: 3px 8px; border-color: #ddd; width: 100%; }
	.checkout-cart-index #shopping-cart-table tbody tr td::after { content: ''; display: block; clear: both; }
	.checkout-cart-index #shopping-cart-table tbody tr td .cart-price .price { font-size: 13px; color: inherit; font-weight: 400; }

	/* flex fields layout */
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4),
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5),
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6),
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7),
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(9),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8) { display: flex; justify-content: space-between; text-align: left !important8 }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4)::before,
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5)::before,
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6)::before,
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7)::before,
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(9)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8)::before { flex: 1 1; padding-right: 20px; text-align: left; }

	/* individual product fields */
	.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(1) { order: 1; }
	.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(2) { border-top: 0; order: 2;}
	.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(2) .product-name { margin-top: 5px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4) { order: 3; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4)::before { content: 'Unit price (Excl. Tax)'; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5) { order: 4; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(5)::before { content: 'Unit price (Incl. Tax)'; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6) { order: 5; line-height: 35px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(6)::before { content: 'Quantity'; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7) { order: 6; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(7)::before { content: 'Subtotal (Excl. Tax)'; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(9),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8) { order: 7; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(9)::before,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(8)::before { content: 'Subtotal (Incl. Tax)'; }

	.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(3) { order: 20; flex: 1 1; border-bottom: 1px solid #ddd; border-right: 0; background: #f6f6f6; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4) { order: 25; flex: 2 2; border-bottom: 1px solid #ddd; border-right: 0; border-left: 0; background: #f6f6f6; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4) a::after { content: ' to wishlist'; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(10),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(9) { order: 30; flex: 2 2; border-left: 0; background: #f6f6f6; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(10) a,
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(9) a { width: auto; height: auto; font-size: inherit; padding: 0 0 0 15px; background-position: 0 center; line-height: 20px; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(10) a:not(:hover),
	.customer-logged-out.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(9) a:not(:hover) { color: #d22753; }

}
@media(max-width: 439px) {
	.checkout-cart-index .cart .totals td:first-child { padding-left: 0; }

	.checkout-cart-index #shopping-cart-table tfoot button.button { width: 100%; }
}
@media(max-width: 374px) {
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4) a { font-size: 0; }
	.customer-logged-in.checkout-cart-index #shopping-cart-table tbody tr td:nth-of-type(4) a::after { content: 'To wishlist'; font-size: 13px; }
}

/**
 * =====================  Checkout  ======================
 */
.block-progress dt{ background-image:url("../images/icon-progress.png"); }

/* shipping methods selector and estimator */
#co-shipping-method-form .sp-methods dt { font-weight: bold; }
#co-shipping-method-form .sp-methods dd li { position: relative; margin: 8px 0; }
#co-shipping-method-form .sp-methods dd li input.radio { position: absolute; margin-top: 2px; }
#co-shipping-method-form .sp-methods dd li label { padding-left: 22px; }
#co-shipping-method-form .sp-methods dd li label .price { font-weight: bold; }

/* checkout overall */
#checkoutSteps .form-list li.control input.radio { margin-top: -2px; vertical-align: middle; }
#checkoutSteps .form-list li.control input.checkbox { margin-top: -2px; vertical-align: middle; }
#checkoutSteps p.required { display: none; }

@media(min-width: 768px) and (max-width: 979px) {
	.checkout-onepage-index .main .col-main { width: 100%; }
	.checkout-onepage-index .main .col-right.sidebar { display: none; }
}


/* 1. step - checkout method */
#checkoutSteps #checkout-step-login p { color: inherit; }
#checkoutSteps #checkout-step-login .register-hint { position: relative; background: #f6f6f6; border-radius: 3px; padding: 15px 15px 15px 60px; margin-top: 20px; }
#checkoutSteps #checkout-step-login .register-hint i { color: #d0d0d0; font-size: 33px; position: absolute; top: 15px; left: 15px; }
#checkoutSteps #checkout-step-login .register-hint > p { font-weight: bold; }
#checkoutSteps #checkout-step-login .buttons-set a.f-left { color: #8c8c8c; }
#checkoutSteps #checkout-step-login .buttons-set a.f-left:hover { color: #666; }

@media(max-width: 639px) {
	#checkoutSteps #checkout-step-login .buttons-desktop-only { display: none !important; }
}
@media(min-width: 640px) {
	#checkoutSteps #checkout-step-login .buttons-mobile-only { display: none !important; }
}

/* 5. step - payment */
#checkoutSteps #checkout-step-payment #dd_method_verisign > .form-list { max-width: 320px; padding: 15px; border: 1px solid #f6f6f6; border-radius: 3px; }
#checkoutSteps #checkout-step-payment #dd_method_verisign input.cvv { width: 5em !important; }
#checkoutSteps #checkout-step-payment #dd_method_verisign .cvv-what-is-this { display: inline-block; margin-top: 10px; }

/* 6. step - review */
@media(min-width: 980px) and (max-width: 991px) {
	#checkoutSteps #checkout-step-review #checkout-review-table.data-table thead th { padding: 3px 8px; }
	#checkoutSteps #checkout-step-review #checkout-review-table.data-table thead tr.last th:not(.a-right) { text-align: left; }
}
@media(max-width: 979px) {
	#checkoutSteps #checkout-step-review #checkout-progress-wrapper > .block > .block-title { display: none; }
}
@media(min-width: 500px) and (max-width: 979px) {
	#checkoutSteps #checkout-step-review #checkout-progress-wrapper > .block > .block-content > dl { display: flex; flex-wrap: wrap; justify-content: space-between; }
	#checkoutSteps #checkout-step-review #checkout-progress-wrapper > .block > .block-content > dl > div { width: 48%; }
}
@media(min-width: 640px) {
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper #checkout-review-table { border-color: #d9dde3; }
}
@media(max-width: 639px) {
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper #checkout-review-table { display: flex; flex-direction: column; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper colgroup,
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper thead { display: none; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody { order: 1; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr { display: block; padding-bottom: 10px;  }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr.first::before { content: 'Products:'; text-align: center; display: block; color: rgb(0, 0, 0); font-weight: bold; font-size: 20px; margin-bottom: 10px; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td { padding: 2px 0; border-right: 0; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td::after { content: ''; display: block; clear: both; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td .cart-price .price { font-size: 13px; color: inherit; font-weight: 400; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td.last { padding-bottom: 10px; }

	/* individual product fields */
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:first-of-type { text-align: left !important; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:first-of-type .product-name { font-weight: bold; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:not(:first-of-type) { display: flex; justify-content: space-between; text-align: left !important; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:not(:first-of-type)::before { flex: 1 1; padding-right: 20px; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:nth-of-type(2)::before { content: 'Unit price (Excl. Tax)'; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:nth-of-type(3)::before { content: 'Unit price (Incl. Tax)'; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:nth-of-type(4)::before { content: 'Quantity'; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:nth-of-type(5)::before { content: 'Subtotal (Excl. Tax)'; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tbody tr td:nth-of-type(6)::before { content: 'Subtotal (Incl. Tax)'; }

	/* totals */
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot { display: block; order: 2; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot::before { content: 'Totals:'; text-align: center; display: block; color: rgb(0, 0, 0); font-weight: bold; font-size: 20px; margin-bottom: 10px; margin-top: 20px; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot tr { display: flex; justify-content: space-between; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot td { padding: 3px 0; border-bottom: 0 !important; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot td:first-of-type { text-align: left !important; line-height: 1.3; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot td:last-of-type { min-width: 100px; text-align: right !important; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot tr.last { margin-top: 10px; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-table-wrapper tfoot tr.last td strong .price { font-size: 16px; font-weight: 700; }

	/* submit */
	#checkoutSteps #checkout-step-review .order-review #checkout-review-submit .buttons-set { border: 1px solid #d9dde3; margin-top: 10px; }
}
@media(max-width: 429px) {
	#checkoutSteps #checkout-step-review .order-review #checkout-review-submit .buttons-set { padding: 17px 20px 1px; display: flex; flex-direction: column; text-align: center; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-submit button.btn-checkout { float: none; width: 100%; order: 1; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-submit .please-wait { order: 2; }
	#checkoutSteps #checkout-step-review .order-review #checkout-review-submit p.f-left { order: 3; float: none !important; }
}


/* fix sidebar review for weird resolution between 980px - 991px */
@media(min-width: 980px) and (max-width: 991px) {
	.checkout-onepage-index .col-right.sidebar #checkout-progress-wrapper { margin-right: -70px; }
}

/**
 * =====================  Wishlist  ======================
 */
.wishlist-index-index #wishlist-view-form .data-table a.btn-remove { padding-left: 16px; background: url('../../default/images/btn_remove.gif') 0 3px no-repeat; font-size: 0; }
.wishlist-index-index #wishlist-view-form .data-table a.btn-remove::after { content: 'Remove'; font-size: 13px; }
@media(min-width: 768px) and (max-width: 849px) {
	.wishlist-index-index #wishlist-view-form .data-table a.btn-remove::after { content: none; }
}
@media(max-width: 639px) {
	.wishlist-index-index #wishlist-view-form #wishlist-table thead { display: none; }
	.wishlist-index-index #wishlist-view-form #wishlist-table tbody td { border-right: 0; }
	.wishlist-index-index #wishlist-view-form #wishlist-table tbody td:first-child a { margin-left: auto; margin-right: auto; }
	.wishlist-index-index #wishlist-view-form #wishlist-table tbody td .description { margin-bottom: 10px; }
}
@media(max-width: 539px) {
	.wishlist-index-index #wishlist-view-form .buttons-set button.button { margin-bottom: 4px; }
}
@media(max-width: 374px) {
	.wishlist-index-index #wishlist-view-form .buttons-set button.button { width: 100%; }
}

/**
 * =====================  Utility classes  ======================
 */

.py-90 { padding-top: 90px; padding-bottom: 90px; }


